<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Kw0-0h-Kfy.title</key>
	<string>編集可能なテキスト</string>
	<key>Qu1-Qn-rUI.title</key>
	<string>カスタムメタデータがありません</string>
	<key>WLM-Yr-cST.title</key>
	<string>チェック</string>
	<key>X5F-9p-X58.title</key>
	<string>テキストセル：</string>
	<key>bCx-Wm-gze.title</key>
	<string>編集可能なテキスト</string>
	<key>bf5-8Q-3Rd.title</key>
	<string>テキストセル：</string>
	<key>cHf-h3-bqF.title</key>
	<string>日付セル：</string>
	<key>dDu-kH-VO8.title</key>
	<string>ポップアップ項目</string>
	<key>eOY-4d-9Fi.title</key>
	<string>カスタムメタデータをセットアップ...</string>
	<key>rzw-BM-tkT.title</key>
	<string>ポップアップセル：</string>
</dict>
</plist>
